src: |
  SELECT t_listes_tables.name AS table_name,
      t_listes_tables.texte AS table_texte,
      t_listes.oid AS liste_id,
      t_listes.texte AS liste_texte,
      t_listes_contenu.to_id
     FROM compta.t_listes,
      compta.t_listes_tables,
      compta.t_listes_contenu
    WHERE t_listes.table_id = t_listes_tables.oid AND t_listes.oid = t_listes_contenu.liste_id;